Subject: Trainer Candidate - Shaurya Rathore
From: Shaurya Rathore <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Mar 2023 00:49:19 -0400

| | Tech Support Test

Name | Shaurya Rathore
E-mail | [email-masked]
Phone Number | (+91) 8448078740
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Indirapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Exl | Senior Associate | Working | 29000
Previous Employer 1 | Iqor | Senior executive | 2021 | 22000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 45 days
Please briefly describe your work experience specifically in Quality? | In my current company we started auditing claims, receive updates from the client and conver the same to everyone. Share feedback and set up meeting to clear the doubts if any
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As per client requirements we n
Had to share the updates on regular basis while making sure there is no confusion. Improving the team score and try our best to meet the SLA given by the client. Once there was a rebuttal from our team member for the claim audited by on shore or client team. After verifying the issue we raised the concern with on shore quality team and kept in update until the quality scores were corrected and our team score improved.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you order something and you get it as per the expectations. Great customer service is when it goes beyond expectations and you are overwhelmed.
What according to you makes you a good candidate for this position? | I am looking to work on my post for a while and this is the prefect position for me. As I long for this position I will give my 100% effort and make sure I fullfill my employer needs while gaining and learning as well in the process.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |